body { font-family: Georgia, serif; font-size:16px; line-height:1.5em; }
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; }

header > * { outline:none; }

h2 { font-family:Georgia, serif; font-size:22px; font-weight:bold; line-height:1.5em; }
h3 { font-family: Georgia, serif; font-size:16px; text-transform:uppercase; font-weight:bold; margin-bottom:0; line-height:1.5em; }

.site-header .widget-area { width:18%; font-family:Georgia, serif !important; text-transform:none; font-size:15px; font-weight:bold; }
.site-header .wrap { border:0; }
.header-image .site-header .title-area { margin-left:18%; width:64%; text-align:center; float:left; padding-bottom:20px;}
.header-image .site-header .title-area .site-title { width:100%; height:106px; text-align:center; line-height:0; }
.header-image .site-title a { background: url('http://lionsroar.com/wp-content/images/lions-roar-logo2.jpg') center top no-repeat !important; height:106px; width:100%; text-align:center;}

.social { background:url('http://lionsroar.com/wp-content/images/social.png') no-repeat; width:27px; height:27px; float:right; margin:2px; }
.facebook { background-position:-32px 0px;}
.twitter { background-position:0px 0px;}
.google { background-position:-64px 0px;}
.facebook:hover { background-position:-32px -28px;}
.twitter:hover { background-position:0px -28px;}
.google:hover { background-position:-64px -28px;}

a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button { 
    -webkit-transition: all 0s ease-in-out;
    -moz-transition:    all 0s ease-in-out;
    -ms-transition:     all 0s ease-in-out;
    -o-transition:      all 0s ease-in-out;
    transition:         all 0s ease-in-out;
}
 
blockquote::before { content: ""; }

.nav-secondary .wrap { border:0; }

.archive .content .entry, .home .content .entry, .page-template-page_blog-php .content .entry { border-bottom:1px solid #bfbfbf; }

.genesis-nav-menu { font-family:Georgia, serif !important; text-transform:none; font-size:18px; font-weight:bold; border-bottom:1px solid #bfbfbf; text-align:center; }

.genesis-nav-menu a { color:#000; padding:6px; margin-bottom:12px;}
.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover, .genesis-nav-menu li:hover a, .genesis-nav-menu .current-category-ancestor > a { color:#fff; background-color:#af2b29; -moz-border-radius:4px; border-radius:4px; padding:6px; }
.genesis-nav-menu .sub-menu .current-menu-item > a:hover { padding:8px; }

.genesis-nav-menu li.first, .genesis-nav-menu li.last { color:#fff; padding-bottom:0; border-bottom:2px solid #000; margin-right:0; width:19px; font-size:1; }
.genesis-nav-menu li.first a, .genesis-nav-menu li.first a:hover, .genesis-nav-menu li.last a, .genesis-nav-menu li.last a:hover { color:#fff; background-color:#fff; }
.genesis-nav-menu li.first { float:left; }
.genesis-nav-menu li.last { float:right; }

.genesis-nav-menu li { padding-bottom:2px;  margin-right:40px; }
.genesis-nav-menu li:nth-last-child(2) { margin-right:0; }
.genesis-nav-menu li:nth-last-child(2) a { color:#af2b29; }
.genesis-nav-menu li:nth-last-child(2) a:hover, .genesis-nav-menu li:nth-last-child(2):hover a { color:#fff; }
.genesis-nav-menu li:hover, .genesis-nav-menu li.current-menu-item, .genesis-nav-menu li.current-category-ancestor  { padding-bottom:0; border-bottom:2px solid #000; }

.genesis-nav-menu .sub-menu { border:1px solid #aaa; border-top:2px solid #000; -moz-border-radius:4px; border-radius:4px; background-color:#fff; padding:12px 6px 6px 6px; width:auto; font-size:15px; }
.genesis-nav-menu .sub-menu li { padding:0; margin-right:0; border-bottom:0; display:block; }
.genesis-nav-menu .sub-menu li:hover { border:0;  }
.genesis-nav-menu .sub-menu a, .genesis-nav-menu li:hover .sub-menu a { font-size:15px; background-color:transparent; padding:8px; margin-bottom:6px; color:#000; border:0; -moz-border-radius:4px; border-radius:4px; }

.genesis-nav-menu .sub-menu a:hover, 
.genesis-nav-menu .sub-menu .current-menu-item > a, 
.genesis-nav-menu li:hover .sub-menu li:hover a { color:#000; -moz-border-radius:4px; border-radius:4px; background-color:#efefef; }

.entry-content a { color:#000; text-decoration:underline; font-weight:300; }
.entry-content a:hover { color:#a8242d; text-decoration:underline; font-weight:300; }

.add_zone { text-align:center; padding-bottom:24px; border-bottom:1px solid #e4e4e5; }

main.content { border-right:1px solid #bfbfbf; padding-right:14px; }

.home-top, .home-middle { border-bottom:1px solid #bfbfbf; margin-bottom:30px; }

h2.entry-title { font-family:Georgia, serif; font-size:30px; margin-bottom:4px;  }
h2.entry-title a:hover { color:#222; text-decoration:underline;}
p.entry-meta { font-size:12px; text-transform:uppercase; font-weight:bold; font-family: 'Open Sans', sans-serif; }
p.entry-meta a { font-weight:bold; }
p.entry-meta a:hover { text-decoration:underline; }
.entry-author a:hover { color:#222; }
.home-top h2.entry-title { font-size:48px; text-align:center; margin-bottom:24px; }
.home-top p.entry-meta { font-size:14px; text-align:center; }
.home-top .entry-content { color:#7f7f7f; font-family:Georgia, serif; font-size:20px; text-align:center; margin-top:30px; }

.home-middle .featured-content .entry:nth-of-type(2n+1) { width:50%; min-width:360px; padding-right:1%; border-right:1px solid #bfbfbf; margin-right:1%; }
.home-middle .featured-content .entry:nth-of-type(2n) { min-width:360px; }
.home-middle .featured-content .entry img { height:200px; }
/*.home-middle .featured-content .entry img { width:360px !important; }*/

.content .home-bottom .featured-content .entry, .sidebar .featured-content .entry { border-bottom:2px dotted #bfbfbf; }

.sidebar .featured-content .entry-title { margin-bottom:4px; }
.sidebar .featured-content .entry-title a { color:#7f7f7f; font-family:Georgia, serif; font-size:20px; }

aside.sidebar h4.widget-title { background-color:transparent; color:#aaa; border-bottom:1px solid #bfbfbf; font-family:Georgia, serif; font-size:32px; text-transform:uppercase; padding:0; }

.magazine-home .content h4.widget-title,  .content h4.widget-title { letter-spacing:2px; color:#7f7f7f; font-weight:bold; width:30%; margin:0px auto 30px; background-color:transparent; text-align:center; border-bottom:1px solid #bfbfbf; border-top:1px solid #bfbfbf; padding:4px; }
.magazine-home .content h4.widget-title:after, .content h4.widget-title:after { content:''; display:block; clear: both; }

.footer-widgets { font-family: 'Open Sans', sans-serif; background:transparent; color:#222; border-top:1px solid #000; border-bottom:1px solid #bfbfbf; padding:16px 0; margin-top:40px; text-transform:uppercase; font-size:12px;}
.footer-widgets a { color:#222; }
.footer-widgets a:hover { color:#af2b29; }

.footer-widgets-1 { width:100%; text-align:center; }
.footer-widgets-1 ul#menu-footer-menu li { display:inline; padding-right:74px; }
.footer-widgets-1 ul#menu-footer-menu li:last-child { padding-right:0; }
.footer-widgets .widget.widget_nav_menu { margin-bottom:0; }
.footer-widgets-2, .footer-widgets-3 { display:none; }

.site-footer { background-color:transparent; color:#a0a0a0; font-family: 'Open Sans', sans-serif; }
.site-footer .wrap { border:0; padding:34px 0 12px 0; font-size:12px; }
.site-footer a:hover { color:#aaa; text-decoration:underline; }

.sidebar .widget.widget_search { margin-bottom:20px; }

input[type="search"] { width:320px; float:left; padding:10px; height:40px; color:#858585; font-family: 'Open Sans', sans-serif; }
.search-form input[type="submit"] { font-size:0px; width:40px; height:41px; position:relative; background:#bfbfbf url('../images/search.png') no-repeat center center; }
*::-webkit-input-placeholder { color:#bfbfbf; font-family: 'Open Sans', sans-serif; } 

.widget_sub_categories { border-bottom:1px solid #bfbfbf; padding-bottom:18px; }
.widget_sub_categories h4 { display:none; }
.widget_sub_categories ul li a { color:#858585; font-size:14px; font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:bold; }
.widget_sub_categories ul li a:hover, .widget_sub_categories ul li.current-cat a { color:#af2b29; }
.widget_sub_categories ul li { border-bottom:0; margin-bottom:6px; }

.thumb { float:right; padding:0 0 2% 2%; width:48%; color:#777; font-size:13px; font-family:Georgia, serif; line-height:1.2em; }
h1.entry-title { font-family:Georgia, serif; font-size:42px; }
main.content p.entry-meta, main.content p.entry-meta a { color:#000; font-size:14px; }
main.content p.entry-meta span.date { color:#a4a4a4; }
body.archive main.content p.entry-meta span.date, body.archive main.content p.entry-meta span.sep { display:none; }
h4 { color:#8B8589; line-height:1.4em; font-family:Georgia, serif; }

.share-with-thumb .sharedaddy { float:left; width:50%; }
.sharedaddy h3.sd-title { display:none; }
.sharedaddy .sd-social-official .sd-content ul>li { margin-right:-10px !important; }
.sharedaddy .sd-social-official .sd-content .share-email { margin-left:10px !important; }

.author-box { min-height:120px; background-color:transparent; border:1px solid #bfbfbf; border-left:0; border-right:0; padding:20px; margin:20px 0 10px 0; }
.entry-footer p.entry-meta { padding-bottom:10px; border-bottom:1px solid #bfbfbf; }
.entry-footer p.entry-meta .entry-tags a { font-weight:normal; text-transform:none; }
.entry-footer p.entry-meta .entry-tags a:hover { text-decoration:underline; }

.related-posts  { text-align:center; border-bottom:1px solid #bfbfbf; padding-bottom:20px; text-transform:uppercase; font-weight:bold; font-size:12px; }
.related-posts h4 { text-align:center; font-size:36px; }
.related-posts .posts { margin:0 auto; height:100%; }
.related-posts .post { width:33%; padding:0 2%; border-left:1px solid #000; border-right:1px solid #000; display:block; float:left; font-family: 'Open Sans', sans-serif; }
.related-posts .post:last-child, .related-posts .post:first-child { border:0; }
.related-posts a { font-family:Georgia, serif; text-transform:none; color:#a4a4a4; font-size:20px; line-height:1em; font-weight:normal; }
.related-posts a:hover { text-decoration:underline; color:#a4a4a4; }

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button { background-color:#5f83a3; padding:8px 12px; font-weight:bold; }
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover { background-color:#af2b29; }

.author-box-title { text-transform:uppercase; font-family: Georgia, serif; }
.author-box-content { font-family: 'Open Sans', sans-serif; font-size:14px; color:#777; }


.single h1.entry-title { font-size:30px; font-weight:bold !important; line-height: 1.2em; }
p.author { font-family: 'Open Sans', sans-serif; }
p.author strong { text-transform:uppercase; font-family: Georgia, serif; }

.full-width-content main.content { padding-right:0; border-right:0; }

/*#nav_menu-2 { width:90%; float:left; }
.footer-widgets-1 .widget_text { float:right; }*/

.footer-widgets-1 ul#menu-footer-menu li.social { padding-right:0; margin:2px; }

.footer-widgets-1 ul#menu-footer-menu li.social a { background:url('http://lionsroar.com/wp-content/images/social.png') no-repeat; width:27px; height:27px; float:right; margin:0px; padding:0;  }
.footer-widgets-1 ul#menu-footer-menu li.facebook a { background-position:-32px 0px;}
.footer-widgets-1 ul#menu-footer-menu li.twitter a { background-position:0px 0px;}
.footer-widgets-1 ul#menu-footer-menu li.google a { background-position:-64px 0px;}
.footer-widgets-1 ul#menu-footer-menu li.facebook:hover a { background-position:-32px -28px;}
.footer-widgets-1 ul#menu-footer-menu li.twitter:hover a { background-position:0px -28px;}
.footer-widgets-1 ul#menu-footer-menu li.google:hover a { background-position:-64px -28px;}

.home-top.widget-area a time { display:none; }

div.sharedaddy.sd-sharing-enabled { width:52%; }

.clear:after { content:''; display:block; clear: both; }


/* Secondary Navigation
--------------------------------------------- */

.nav-sticky {
	background:#fff;
	display: none;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	padding-top:14px; 
	box-shadow: 0px 10px 14px #b9b9b9;
}

.nav-sticky .site-title a { background:url('../images/lions-roar-logo-sml.png') no-repeat center top !important; height:40px !important; min-height:40px !important; }
.nav-sticky .first, .nav-sticky .last { display:none; }

@media only screen and (max-width: 767px) {
 
	.nav-sticky .sticky-right {
		float: none;
	}
 
}



/* MOBILE VERSIONS */



@media only screen 
and (min-width : 320px) 
and (max-width : 768px) { 

    .header-image .site-header .title-area { margin-left:0px; width:100%; height:106px; margin-bottom:60px; }
    /*.header-image .site-header .title-area:after { content:''; display:block; clear: both; }
    .site-header .widget-area { width:100%; text-align:left; }*/
    .site-header .widget-area { display:none; }
    .social { float:right; }
    .socialicns.clear:after { clear:none; }
    .site-header .widget-area p { float:left; padding-right:14px; padding-top:6px; }
    
    
    .genesis-nav-menu li.first, .genesis-nav-menu li.last { display:none; border-bottom:0; width:0px; }
    .genesis-nav-menu a { font-size:14px; }
    .genesis-nav-menu li { border-bottom:2px solid #fff; margin-bottom:0; padding-bottom:2px; }
    .genesis-nav-menu li:hover, .genesis-nav-menu li.current-menu-item, .genesis-nav-menu li.current-category-ancestor { border-bottom:2px solid #fff; padding-bottom:2px; }
    .genesis-nav-menu.responsive-menu > .menu-item-has-children::after { content:''; display:block; clear: both; }
    
    .responsive-menu-icon { border-top:1px solid #000; }
    .nav-secondary .wrap { border-bottom:1px solid #000;  }
    .genesis-nav-menu { border-bottom:0; }
    
    .genesis-nav-menu.responsive-menu > .menu-item-has-children::before { padding:0; }
    .genesis-nav-menu .sub-menu a, .genesis-nav-menu li:hover .sub-menu a { font-size:14px; }
    .genesis-nav-menu .sub-menu a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a, .genesis-nav-menu li:hover .sub-menu li:hover a { background-color:transparent; border-radius:0; color:#AF2B29; }
    .genesis-nav-menu.responsive-menu .sub-menu li a, .genesis-nav-menu.responsive-menu .sub-menu li a:hover { padding:4px; }
    .genesis-nav-menu.responsive-menu .sub-menu li:nth-last-child(2) a { color:#000; }
    
    .genesis-nav-menu li li:hover, .genesis-nav-menu li li.current-menu-item, .genesis-nav-menu li li.current-category-ancestor { border-bottom:0px solid #fff; padding-bottom:0px; background:transparent;}
    
    /*.nav-sticky { display:none !important; }*/
    
    main.content { border-right:0px; padding-right:0px; }
    
    .magazine-home .content h4.widget-title,  .content h4.widget-title { width:100%; margin:0px auto 30px; padding:4px; }
    .home-middle .featured-content .entry:nth-of-type(2n+1) { width:100%; padding-right:0px; border-right:0; margin-right:0px; }
    .home-middle .featured-content .entry:nth-of-type(2n+1), .home-middle .featured-content .entry:nth-of-type(2n)  { width:100% !important; min-width:200px; }
    .home-middle .featured-content .entry img { height:auto; }
    
    .related-posts .post { width:100%; padding:14px; 0%; border-left:0; border-right:0; display:block; float:none; }
    
    input[type="search"] { width:85%; }
    .search-form input[type="submit"] { width:15%; }

    .footer-widgets-1 ul#menu-footer-menu li { padding-right:10px; }
    .footer-widgets-1 ul#menu-footer-menu li:last-child { padding-right:0; }
    .footer-widgets .widget.widget_nav_menu { margin-bottom:0; }
    

}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 

    .site-header .header-widget-area { display:none !important; }
    .header-image .site-header .title-area { margin:0px; height:62px; padding:20px 0; }
    .header-image .site-title a { background-image:url('../images/lions-roar-logo-sml.png') !important; height:22px !important; min-height:22px !important; width:100%; }
    .nav-sticky { display:none !important; }
    h2.entry-title { font-size:24px; }
    .home-top h2.entry-title { font-size:32px; }
    
    .content .home-bottom .featured-content .entry { border-bottom:0; }
    .home-bottom.widget-area a { float:none; }
    
    .footer-widgets-1 ul#menu-footer-menu li.last:after { content:''; display:block; clear: both; }
}


@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
    /*.header-image .site-header .title-area { margin-left:0px; width:410px; height:106px; float:left; }*/
    .genesis-nav-menu { font-size:16px; }
    .genesis-nav-menu li { margin-right:20px; }
    .nav-sticky .genesis-nav-menu li { margin-right:10px; }
    .site-header .widget-area { text-align:right; }
    .header-image .site-title a { min-height:106px; }
    .footer-widgets-1 ul#menu-footer-menu li { padding-right:40px; }
    .home-middle .featured-content .entry:nth-of-type(2n+1) { width:50%; min-width:200px; padding-right:1%; border-right:1px solid #bfbfbf; margin-right:1%; }
.home-middle .featured-content .entry:nth-of-type(2n) { min-width:200px; }
.home-middle .featured-content .entry img { height:166px; }
}